/*
 Theme Name:     Trailblazers
 Description:    Trailblazers Theme. Child parent of Responsive theme
 Author:         Rohan Latimer
 Author URI:     http://rohanlatimer.com.au
 Template:       responsive
 Version:        1.0.0
*/

@import url('../responsive/style.css');

body
{
	height: 100%;
}

a
{
	color: #01ab34;
}

h1
{
	border-bottom: 3px solid #01ab34;
	color: #01ab34;
	font-family: 'Fugaz One', cursive;
	font-size: 2.5em;
	text-transform: uppercase;
}

h2
{
	color: #01ab34;
	font-family: 'Fugaz One', cursive;
	font-size: 1.5em;
	text-transform: uppercase;
}

h3
{
	font-family: 'Fugaz One', cursive;
	font-size: 1.3em;
	text-transform: uppercase;
}

#background
{
	background: url(img/background-1920.jpg) no-repeat center;
	height: 100%;
	position: fixed;
	width: 100%;
	z-index: -1;
}

#container
{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin-bottom: -70px;
}

#footer,
.push
{
	height: 70px;
}

#logo
{
	float: none;
	margin: 0;
	position: relative;
	text-align: center;
	top: 3.3em;
}

.menu
{
	background: #2a2a2a;
	background: -moz-linear-gradient(top,  #2a2a2a 0%, #434343 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a2a2a), color-stop(100%,#434343));
	background: -webkit-linear-gradient(top,  #2a2a2a 0%,#434343 100%);
	background: -o-linear-gradient(top,  #2a2a2a 0%,#434343 100%);
	background: -ms-linear-gradient(top,  #2a2a2a 0%,#434343 100%);
	background: linear-gradient(to bottom,  #2a2a2a 0%,#434343 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a2a2a', endColorstr='#434343',GradientType=0 );
	padding: 3em 1em 0 1em;
}

.menu a
{
	border-left: none;
	font-family: 'Fugaz One', cursive;
	font-weight: 400;
	font-size: 21px;
	height: auto;
	line-height: 1;
	margin: 0 0.2em;
	padding: 0.4em;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
	text-transform: uppercase;
}

.menu a:hover,
.menu .current_page_item a, 
.menu .current-menu-item a
{
	background-color: #00c13a;
	background-image: none;
}

ul.menu > li:hover
{
	background-color: transparent;
}

.menu li li
{
	border-color: #ccc;
	border-top: none;
}

.menu li li a:hover
{
	background-color: #00c13a !important;
	color: #fff;
}

.sub-menu a
{
	font-size: 1em;
	margin: 0;
}

#wrapper
{
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	margin-top: 0;
	border-bottom: solid 3px #434343;
	border-left: solid 3px #434343;
	border-right: solid 3px #434343;
	border-top: none;
}

#footer
{
	background-color: #434343;
	max-width: none;
}

#footer-wrapper
{
	margin: 0 auto;
	max-width: 960px;
}

.social-icons img
{
	height: 30px;
	width: 30px;
}

#front-slider
{
	margin-top: 20px;
}

.cycloneslider-template-default:hover .cycloneslider-prev, 
.cycloneslider-template-default:hover .cycloneslider-next
{
	opacity: 0.6;
}

#footer small
{
	color: #ccc;
	font-size: 1.1em;
	line-height: 2.5em;
}

#footer small a
{
	color: #ccc;
}

#footer small a:hover,
#footer small a:focus
{
	color: #ccc;
	text-decoration: underline;
}

.cycloneslider-template-default .cycloneslider-pager 
{
	position: relative !important;
	text-align: center !important;
}

/* hide post-meta on coach page */
.page-id-116 .post-meta
{
	display: none;
}

@media screen and (max-width: 1366px){
	#background
	{
		background: url(img/background-1366.jpg) no-repeat center;
	}
}

/* tablet */
@media screen and (max-width: 900px){
	.menu a
	{
		font-size: 1.1em;
	}
}

/* phone */
@media screen and (max-width: 650px){
	#background
	{
		background-image: none;
	}

	#logo
	{
		top: 0;
	}

	.menu
	{
		padding: 0;
	}

	.js .main-nav
	{
		background: #2a2a2a;
		background: -moz-linear-gradient(top,  #2a2a2a 0%, #434343 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a2a2a), color-stop(100%,#434343));
		background: -webkit-linear-gradient(top,  #2a2a2a 0%,#434343 100%);
		background: -o-linear-gradient(top,  #2a2a2a 0%,#434343 100%);
		background: -ms-linear-gradient(top,  #2a2a2a 0%,#434343 100%);
		background: linear-gradient(to bottom,  #2a2a2a 0%,#434343 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a2a2a', endColorstr='#434343',GradientType=0 );
	}

	.wp-caption,
	.wp-caption img
	{
		width: 100% !important;
	}
}

/* phone */
@media screen and (max-width: 480px){
	h1
	{
		font-size: 1.8em;
	}

	#container
	{
		padding: 0;
	}

	#wrapper
	{
		margin-bottom: 0;
	}

	.grid, 
	.grid-right 
	{
		float: none !important;
	}

	#footer .grid
	{
		float: left !important;
	}

	#footer small
	{
		font-size: 0.9em;
		line-height: 3.2em;
	}
}